<?php

namespace Jotunheimr\AdminBundle\Controller;

use Symfony\Bundle\FrameworkBundle\Controller\Controller;

class DashboardController extends Controller
{
    /**
     * @return \Symfony\Component\HttpFoundation\Response
     */
    public function indexAction()
    {
        return $this->render('JotunheimrAdminBundle:Dashboard:index.html.twig', array());
    }
}
